Subject: system size and pressure correlations in MD

From: M Brunsteiner <[email-masked]>
Date: Thu, 20 Feb 2003 12:00:31 +0000

dear all,

I am looking for information on pressure 
correlations in liquds. If I did a molecular 
dynamics simulation, how would the size of the 
pressure fluctuations depend on the system size
(the box-size in an MD simulation) and what would 
the spatial correlation function of the pressure 
as, e.g., calculated in subvolumes of the system 
look like ?
What is the magnitude of the pressure fluctuations 
in a simple liquid or in a not so simple one as,
e.g., water, as a function of the system size, what
is the wave-length of these fluctuations (i.e. what 
is the time span between a pressure minimum and 
maxiumum in a given subvolume) and how far do they 
extend throughout the liquid?
Any information/references are appreachiated.

cheers!
Michael

==========================================================================
"Emotions are alien to me.  I'm a scientist."
(Spock, "This Side of Paradise", stardate 3417.3)

--------------------------------------------------------------------------
Michael Brunsteiner
Centre for Theoretical and Computational Chemistry
University College London
mailto:[email-masked]
http://www.ucl.ac.uk/~uccambr/
--------------------------------------------------------------------------